Bug 1276452 - ContinuousQuery test fails randomly
ContinuousQuery test fails randomly
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 14:16 EDT by William Burns
Modified: 2018-04-30 18:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5899 Blocker Resolved ContinuousQuery tests should disable expiration reaper 2015-11-12 05:41 EST

  None (edit)
Description William Burns 2015-10-29 14:16:29 EDT
Description of problem:
Backport of https://issues.jboss.org/browse/ISPN-5899

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 William Burns 2015-10-29 14:26:21 EDT
PR: https://github.com/infinispan/jdg/pull/772

Note You need to log in before you can comment on or make changes to this bug.